import request from '@/utils/request'

export function index(params) {
  return request({
    url: '/api/admin/other/contract',
    method: 'get',
    params:params
  })
}

export function show(params) {
  return request({
    method: "get",
    url: "/api/admin/other/contract-detail",
    params
  })
}

export function getQingShi(params) {
  return request({
    method: "get",
    url: "/api/admin/other/flow-list",
    params
  })
}

export function getOatoken(params) {
  return request({
    method: "get",
    url: "/api/admin/other/get-oa-token",
    params
  })
}

export function getOutboundsStatus(params) {
  return request({
    method: "get",
    url: "/api/admin/other/sync-outbounds-status",
    params
  })
}
